// var(--score-background) and var(--score-fill) come from the Category component
export const container = `
  group/score flex justify-between items-center
  text-sm font-normal text-gray-800
  w-full h-11 py-2

  group-data-[is-expanded=false]:pointer-events-none
`;
export const iconBackground = `
  p-1.5 rounded-full flex items-center justify-center transition-colors
  bg-[var(--score-background)] group-hover/score:bg-[var(--score-fill)]
`;
export const icon = `
  w-3.5 h-3.5 transition-colors
  fill-[var(--score-fill)] group-hover/score:fill-base-white
`;
export const text = `grow text-left text-nowrap px-2 group-data-[is-expanded=false]:invisible group-hover/score:text-base-black`;
export const arrow = `group-data-[is-expanded=false]:invisible group-hover/score:scale-125`;
//# sourceMappingURL=styles.js.map